[simOptions]
ModelTime=8640000
RandomSeed=100110

[pageOptions]
PageCount=100000
MinPageLoadTime=1
MaxPageLoadTime=40
DefaultPageChange=6
DefaultPageChanged=0
DefaultPageCrawled=1

[sensorOptions]
MinSendAlertTime=1
MaxSendAlertTime=3

[dbOptions]
PagesDBName=pages_1
ChangesDBName=changes_3_2_2
QueriesDBName=queries_3_3_3
StatDBName=test1_111_111

[reportOptions]
ReportDirectory=reports\\
ReportStatVars=needfresh,freshness,sumsize,nowprocessing

[logOptions]
LogDirectory=logs\\
LogFileName=test.log
LogTraceToFile=1
StepLogLoadPages=25000
